Subject: rescheduling of portland
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Sep 2000 04:21:00 -0700 (PDT)

Rebeccan and I had a meeting today with AA who is also planning to do some 
power west work.  In order to better coordinate with them, we are planning to 
move the Portland doorstep review from next week (the 18th) to the following 
week (the 25th).  Please let me know if you have any concerns about this.

Thanks,

Shona
X39123